## rust-soft-assert 0.1.1

=== debian/changelog ===
rust-soft-assert (0.1.1-8) sid; urgency=medium

  * Adding upstream metadata.

 -- Daniel Baumann <daniel@debian.org>  Sun, 10 Aug 2025 21:30:42 +0200

rust-soft-assert (0.1.1-7) experimental; urgency=medium

  * Updating vcs fields.
  * Harmonizing upload need in initial changelog entry.

 -- Daniel Baumann <daniel@debian.org>  Sun, 25 May 2025 19:43:15 +0200

rust-soft-assert (0.1.1-6) experimental; urgency=medium

  * Updating vcs fields.
  * Harmonizing depends.
  * Wrap and sorting debian files.

 -- Daniel Baumann <daniel@debian.org>  Sat, 17 May 2025 08:47:21 +0200

rust-soft-assert (0.1.1-5) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Updating to standards version 4.7.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Mar 2025 20:03:14 +0100

rust-soft-assert (0.1.1-4) sid; urgency=medium

  * Updating source url in copyright.

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Feb 2025 21:10:37 +0100

rust-soft-assert (0.1.1-3) sid; urgency=medium

  * Adding vcs fields.
  * Updating year in debian copyright for 2025.
  * Using codenames in changelog.

 -- Daniel Baumann <daniel@debian.org>  Wed, 05 Feb 2025 09:07:48 +0100

rust-soft-assert (0.1.1-2) sid; urgency=medium

  * Updating maintainer email address.

 -- Daniel Baumann <daniel@debian.org>  Thu, 23 Jan 2025 20:33:14 +0100

rust-soft-assert (0.1.1-1) sid; urgency=low

  * Initial upload to sid, needed for forgejo-cli.

 -- Daniel Baumann <daniel@debian.org>  Wed, 20 Nov 2024 06:56:26 +0100
