=== debian/control ===
Source: rust-soft-assert
Section: rust
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 rustc:native <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/Cyborus04/soft_assert
Vcs-Browser: https://forgejo.debian.net/rust/rust-soft-assert
Vcs-Git: https://forgejo.debian.net/rust/rust-soft-assert
X-Cargo-Crate: soft_assert

Package: librust-soft-assert-dev
Section: rust
Architecture: any
Multi-Arch: same
Depends:
 ${cargo:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${cargo:Recommends},
Suggests:
 ${cargo:Suggests},
Provides:
 ${cargo:Provides},
Built-Using:
 ${cargo:Built-Using},
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Non-panicking assertions - Rust source code
 Various macros that return early if a given condition is false,
 similar to the various `assert` macros in `std`
 .
 This package contains the source for the Rust soft_assert crate
 for use with cargo and dh-cargo.
