=== debian/rules ===
#!/usr/bin/make -f
%:
	dh ${@} --buildsystem cargo

override_dh_auto_test:
	dh_auto_test -- test --all

execute_after_dh_auto_install:
	# removing unneeded files
	rm -rf debian/librust-*/usr/share/cargo/registry/*/.git*
	rm -f debian/librust-*/usr/share/cargo/registry/*/*.orig
	rm -f debian/librust-*/usr/share/cargo/registry/*/*.MD
	rm -f debian/librust-*/usr/share/cargo/registry/*/LICENSE*
