=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test soft_assert 0.1.1 --all-targets --all-features
Features:
 test-name=rust-soft-assert:@,
Depends:
 dh-cargo (>= 31),
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test soft_assert 0.1.1 --all-targets
Features:
 test-name=librust-soft-assert-dev:default,
Depends:
 dh-cargo (>= 31),
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test soft_assert 0.1.1 --all-targets --no-default-features
Features:
 test-name=librust-soft-assert-dev:,
Depends:
 dh-cargo (>= 31),
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,
